WordPress.org

Support

Support » Plugins and Hacks » jQuery Lightbox For Native Galleries » [Resolved] [Plugin: jQuery Lightbox For Native Galleries] Does not work with wordpress 3.4

[Resolved] [Plugin: jQuery Lightbox For Native Galleries] Does not work with wordpress 3.4

Viewing 4 replies - 1 through 4 (of 4 total)
  • Alrite, I am back here to apologize to the developer for such a crass comment. Since I cannot delete this thread so I will leave a response on how i solved it, hoping it may help someone.

    It turned out that I did not properly investigated the problem. The plugin was not compatible with the manual call to google’s jquery libraries hard-coded in the head of the theme.

    I removed it and everything was back to fantastic. This plugin ROCKS.

    Cheers.

    Hello, I would like to know which code did you delete in the head of the theme because i have the same problem.

    Thank you for your help !

    I had this code directly into my header http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js and later i had to remove it as it was conflicting with this plugin.

    Ok.
    Thank you

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: jQuery Lightbox For Native Galleries] Does not work with wordpress 3.4’ is closed to new replies.
Skip to toolbar